.comparator-content {
    font-family: var(--family-title-2);
    max-width: 1920px;
    margin: 0 auto;
}

.comparator_banner {
    position: relative;
}

.comparator_banner_cont_img {
    width: 1920px;
    height: 250px;
    overflow: hidden;
    position: relative;
    margin: 0;
}

.comparator_banner_img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
}

.comparator_banner_text {
    position: absolute;
    top: 73px;
    top: 27.3%;
    left: 96px;
    left: 5%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
    z-index: 1;
}

.comparator_banner_title {
    color: var(--brand-white);
    font-family: var(--font-family-2);
    font-size: var(--text-5xl, 3rem);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: 3.625rem;
    text-transform: uppercase;
    margin: 0;
}

.comparator_banner_paragraph {
    color: var(--brand-white, #FFF);
    font-family: var(--font-family-2);
    font-size: var(--text-sl);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: 1.875rem;
    letter-spacing: 0.4px;
    margin: 0;
}

.comparator_banner_degradado {
    position: absolute;
    width: 723px;
    height: 100%;
    flex-shrink: 0;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.50) 50%, rgba(80, 80, 80, 0.00) 100%);
}

/* Selections */
.comparator-selection-card {
    padding: 0.875rem 1.5rem 0.625rem 1.5rem;
    height: 100%;
    gap: 1.25rem;
    /* border-color: var(--gray-dark-7, #CCC); */
}

.Section-title-Comparador-PDP {
    justify-content: center;
    display: grid;
}

.Section-title-Comparador-PDP__Title {
    font-size: var(--text-3xl);
    font-weight: var(--weight-bolder);
    font-family: var(--font-family-2);
    padding: 2rem;
}

.Section-title-Comparador-PDP__CTA {
    background-color: var(--gray-dark-10);
    text-align: center;
}

.Section-title-Comparador-PDP__CTA:hover {
    background-color: var(--gray-dark-4);
}

.Section-title-Comparador-PDP__CTA__Button {
    color: white;
    font-family: var(--font-family-2);
    text-align: center;
}

.Section-title-Comparador-PDP__CTA__Button:hover {
    color: white;
}

.Section-title-Comparador-PDP__CTA_text {
    color: var(--brand-white) !important;
}

.comparator-selection-card-buttons {
    gap: 8rem;
}

.comparator-selection-card-button-mobile {
    width: 2rem;
}

.comparator-selection-card-button-desktop {
    font-size: var(--text-md);
    font-weight: var(--weight-bolder);
    font-family: var(--font-family-2);
    font-weight: var(--weight-bolder);
    letter-spacing: 0.32px;
    color: var(--brand);
    text-decoration: underline;
    height: 3rem;
    padding: var(--p-2) var(--p-4);
}

.comparator-selection-card-miniature {
    aspect-ratio: 215 / 116;
    object-fit: cover;
    height: auto;
    width: 100%;
}

.comparator-selection-card-information {
    gap: 0.125rem;
}

.comparator-selection-card-information-brand,
.comparator-selection-card-information-model,
.comparator-selection-card-information-version {
    color: var(--gray-dark-10);
    font-family: var(--font-family-2);
    font-style: normal;
    text-transform: uppercase;
}

.comparator-selection-card-information-brand {
    font-size: var(--text-xs);
    font-weight: var(--weight-normal);
    line-height: var(--text-md);
}

.comparator-selection-card-information-model,
.comparator-selection-card-information-version {
    font-size: var(--text-sl);
    font-weight: var(--weight-normal);
    line-height: var(--leading-normal);
    letter-spacing: 0.4px;
    text-transform: uppercase;
}

.comparator-selection-card-information-model {
    font-weight: var(--weight-bolder);
}

.comparator-selection-card-information-price-label {
    margin: 0;
    margin-top: 6px;
    color: var(--gray-dark-1, var(--gray-dark-1));
    font-family: var(--font-family-2);
    font-size: var(--text-sm);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: 1.25rem;
}

.comparator-selection-card-information-price {
    color: var(--gray-dark-10, #000);
    font-family: var(--font-family-2);
    font-size: var(--text-3xl);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: 2.625rem;
    letter-spacing: 0.64px;
    text-transform: uppercase;
    margin-bottom: 6px;
}

.comparator_labels-price {
    color: var(--gray-dark-1, var(--gray-dark-1));
    font-size: var(--text-md);
    font-family: var(--font-family-2);
    font-weight: var(--weight-normal);
    line-height: 1.375rem;
    gap: 6px;
}

.comparator_labels {
    gap: 8px;
}

.comparator_labels>p {
    margin: 0;
}

.comparator_price_label {
    font-weight: var(--weight-bolder);
}

.comparator_priceList_label {
    text-decoration-line: line-through;
    text-transform: uppercase;
}

.comparator_secundary {
    font-family: var(--family-title-2);
}

.comparator_label-description {
    font-size: var(--text-xs);
    font-family: var(--family-title-2);
    font-weight: var(--weight-normal);
    color: var(--gray-dark-2);
    letter-spacing: 0.48px;
}

.comparator-selections {
    --bs-gutter-x: 0 !important;
}

.comparator-selections-add-button-mobile {
    color: var(--brand-white);
    background-color: var(--gray-dark);
    font-size: var(--text-sl);
    /* font-weight: var(--weight-bolder);  */
    font-family: var(--font-family-2);
    gap: var(--p-2);
    padding: var(--p-2) 2rem;
    /* margin: 2rem 0.75rem 2.25rem 0.75rem;  */
    margin-top: 1.875rem;
    height: 3rem;
    border-radius: 8rem !important;
    width: 95%;
    margin: 0 auto;
    margin-bottom: -2rem;
}

.comparator-selections-add-button-mobile:hover {
    background-color: var(--brand-disabled);
}

.comparator-selections-add-button-mobile:focus {
    background-color: var(--brand-disabled);
}

.comparator-selections-add-button-desktop {
    background-color: var(--gray-light-4);
    font-size: var(--text-lg);
    font-weight: var(--weight-normal);
    font-family: var(--family-title-2);
    color: var(--gray-dark-4);
    height: 100%;
    gap: 1.8125rem;
    padding: 2rem;
    background-color: var(--gray-dark-9);
    margin: 0 auto;
}

.comparator-selections-add-button-desktop-circle {
    background-color: var(--gray-dark);
    width: 8rem;
    height: 8rem;
    /* padding: 3rem; */
}

.comparator-selections-add-button-desktop-circle:hover {
    background-color: var(--brand-disabled);
}

.comparator-selections-add-button-desktop-circle:focus {
    background-color: var(--brand-disabled);
}

.comparator-selections-add-button{
    justify-content: center;
}

/* Modal */
.comparator_cont_modal {
    max-width: 37.5rem;
}

.comparator-modal {
    pointer-events: auto;
    font-family: var(--family-title-2);
    border-radius: var(--p-2) var(--p-2) 0.125rem 0.125rem;
    border-bottom: 6px solid var(--gray-dark-10, #000);
    background: var(--brand-white, #FFF);
    box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.20);
}

.comparator-modal-content {
    padding: 1.5rem var(--p-3);
    gap: 1.75rem;
}

.comparator-modal-title {
    font-size: var(--text-sl);
    font-weight: var(--weight-bolder);
    font-family: var(--font-family-2);
    line-height: var(--leading-normal);
    text-align: center;
    padding: var(--p-1\.5) var(--p-3);
    border-bottom: 1px solid var(--gray-dark-8, #E5E5E5);
    letter-spacing: 0.4px;
}

.comparator-modal-text {
    color: var(--gray-dark-1, var(--gray-dark-1));
    font-family: var(--font-family-2);
    font-size: var(--text-md);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: 1.375rem;
}

.comparator-modal-selectors {
    gap: 1.5rem;
}

.comparator-modal-selector-label {
    color: var(--gray-dark-1, var(--gray-dark-1));
    font-family: var(--font-family-2);
    font-size: var(--text-lg);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: 1.375rem;
    left: var(--p-3);
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}

.comparator-modal-selector-label__selected {
    top: auto;
    transform: translateY(20%);
    left: 1rem;
    font-size: var(--text-sm);
    font-weight: var(--weight-bold);
    line-height: 1rem;
}

.comparator-modal-selector {
    padding: var(--p-2) var(--p-3);
    height: 3rem;
    font-size: var(--text-md);
    font-weight: var(--weight-normal);
    font-family: var(--font-family-2);
    background-color: var(--gray-light-1);
    color: var(--gray-dark-10, #000);
    border-radius: 0%;
    border: 0;
    border-bottom: 1px solid var(--gray-dark-1, var(--gray-dark-1));
    background: var(--gray-dark-9, #F1F1F1);
    place-items: end;
    width: 100%;
}

.comparator-modal-selector:disabled {
    border-bottom: 1px solid var(--gray-dark-5, #9A9A9A);
    color: var(--gray-dark-5, #9A9A9A);
    font-weight: 100;
}

.comparator-modal-add-button {
    height: 3rem;
    flex: 1 0 0;
    background-color: var(--gray-dark);
    color: var(--brand-white);
    font-size: var(--text-lg);
    font-weight: var(--weight-normal);
    font-family: var(--font-family-2);
    line-height: 1.375rem;
    letter-spacing: 0.02rem;
    /* text-transform: uppercase; */
    border-radius: 7rem;
}

.comparator-modal-add-button:hover {
    background-color: var(--brand-disabled);
}

.comparator-modal-add-button:focus {
    background-color: var(--brand-disabled);
}

.comparator-modal-add-button-disabled {
    background: var(--brand-disabled, #B3E3F5);
    flex: 1 0 0;
    padding: .5rem 2rem;
    height: 3rem;
    color: var(--gray-light-9, #FFF);
    font-family: var(--font-family-2);
    font-size: var(--text-lg);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: 1.375rem;
    letter-spacing: 0.32px;
    /* text-transform: uppercase; */
    border-radius: 7rem;
}

.comparator-modal-cancel-button {
    padding: var(--p-2) 2rem;
    align-self: stretch;
    height: 3rem;
    color: var(--brand, var(--gray-dark-1));
    font-family: var(--font-family-2);
    font-size: var(--text-sm);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: 1.375;
    letter-spacing: 0.32px;
    text-decoration-line: underline;
    flex: 1 0 0;
    background: inherit;
    cursor: pointer;
    font-family: var(--font-family-2);
    font-size: var(--text-lg);
}

/* Result */
.comparator-feature-button {
    padding: 0.62rem 1.5rem;
    border-color: var(--gray-dark-7) !important;
    font-size: var(--text-sl);
    font-family: var(--font-family-2);
    font-weight: var(--weight-bolder);
    line-height: var(--leading-normal);
    letter-spacing: 0.4px;
    color: var(--gray-dark-10);
    height: 4.375rem;
    justify-content: space-between;
    align-items: center;
}

.comparator-feature-button-clicked {
    background-color: var(--gray-dark-9);
}

.comparator-result {
    padding-bottom: 2.25rem;
}

.comparator-result>.accordion-item:has(.collapsed) {
    border-top: 1px solid var(--gray-dark-4) !important;
    border-bottom: 1px solid var(--gray-dark-4) !important;
}

.comparator-feature {
    font-family: var(--family-title-2);
    border: var(--gray-dark-7) 1px solid;
    background-color: #fff;
    height: 4.375rem
}

.comparator-feature-group-show {
    border-radius: 0% !important;
    border-bottom: 2px solid var(--gray-dark-10) !important;
    border-top: 2px solid var(--gray-dark-10) !important;
}

.comparator-feature-title {
    background-color: var(--gray-dark-8);
    color: var(--gray-dark-10);
    font-size: var(--text-lg);
    font-weight: var(--weight-bolder);
    font-family: var(--font-family-2);
    border-color: var(--gray-dark-7) !important;
    flex: 0 1 auto;
    width: 25%;
    padding: 0.625rem 1.5rem 0.625rem 2rem;
}

.comparator-feature-values {
    background-color: var(--gray-light-1);
    display: flex;
    color: var(--gray-dark-4);
    font-weight: var(--weight-normal);
    flex: 1 0;
    gap: 1px;
}

.comparator-feature-value {
    padding: 0.62rem 1.5rem;
    /* background-color: var(--brand-white); */
    font-size: var(--text-lg);
    font-family: var(--font-family-2);
    color: var(--gray-dark-1);
    font-weight: var(--weight-normal);
    font-style: normal;
    height: auto;
    width: 100%;
    border-color: var(--gray-dark-7) !important;
    border: 0.5px solid #e2e2e2;
    text-align: center;
    align-content: center;
    align-items: center;
}

/* Action buttons */
.comparator-action-buttons {
    padding: 3.75rem var(--p-3);
    gap: 1.5rem;
}

.comparator-action-button {
    padding: 1.25rem;
    background-color: var(--gray-light-4);
    gap: 1.25rem;
}

.comparator-action-button-upper-content {
    gap: 1.25rem;
}

.comparator-action-button-text {
    color: var(--gray-dark-10);
    font-size: var(--text-sl);
    font-family: var(--family-title);
}

.comparator-action-button-title {
    /* font-weight: var(--weight-bolder); */
    font-family: var(--family-title);
}

.comparator-action-button-subtitle {
    font-weight: var(--weight-normal);
}

.comparator-action-button-link {
    border-width: 1px !important;
    border-color: var(--brand) !important;
    padding: var(--p-2) 2rem;
    font-size: var(--text-md);
    color: var(--brand);
    text-decoration: none;
    /* font-weight: var(--weight-bolder); */
    /* font-family: var(--family-title-2s); */
    font-family: var(--family-title);
}

.title-feature-accordeon > span{
    font-family: var(--family-title-2);
    font-size: var(--text-sm);
    font-weight: var(--weight-bolder);
}

@media only screen and (min-width: 768px) and (max-width: 930px) {
    .comparator-page-title {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }

    .comparator-selections {
        padding-top: 3.125rem;
        padding-left: 1.5rem;
        padding-right: 1.5rem;
        margin-left: 23.4%;
        margin-bottom: 3.125rem;
    }

    .comparator-selections-add-button {
        max-width: 34%;
        display: flex;
    }

    .comparator-selections-cards {
        /* width: 66.6%; */
    }

    .comparator-selection-card-miniature {
        /* width: 25rem;
        height: 14.4rem */
    }

    .comparator-modal {}

    .comparator-modal-content {
        padding: 1.5rem;
        gap: 1.75rem;
    }

    .comparator-action-buttons {
        padding: 6.25rem 1.5rem;
    }

    .comparator-action-button {
        padding: 2.5rem;
    }

    .comparator-action-button-upper-content {
        gap: 0.625rem;
    }

    .comparator-result {
        padding-top: 0;
        padding-bottom: 6.25rem;
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    .comparator-feature-group-show+.comparator-feature-group-show {
        border-top: none !important;
    }

    .comparator-feature-button {
        padding: 0.625rem var(--p-3);
    }

    .comparator-selections-add-button-desktop {
        color: var(--brand-white);
        background-color: var(--gray-dark);
        font-size: var(--text-sl);
        /* font-weight: var(--weight-bolder); */
        font-family: var(--font-family-2);
        gap: var(--p-2);
        padding: var(--p-2) 2rem;
        /* margin: 2rem 0.75rem 2.25rem 0.75rem; */
        margin-top: 1.875rem;
        height: 3rem;
        border-radius: 8rem !important;
        width: 95%;
        margin: 0 auto;
        margin-bottom: -2rem;
        position: absolute;
    }
    
    .comparator-selections-add-button-desktop-circle {
        background-color: var(--gray-dark);
        width: 2rem;
        height: 2rem;
        left: 16rem;
        position: absolute;
    }
    
    .comparator-selections-add-button-desktop-circle:hover {
        background-color: var(--brand-disabled);
    }
    
    .comparator-selections-add-button-desktop-circle:focus {
        background-color: var(--brand-disabled);
    }

}

@media only screen and (max-width: 1440px) {
    .comparator_banner_paragraph {
        font-size: var(--text-lg);
        line-height: 1.625rem;
    }

    .comparator-feature-values .col {
        /* max-width: 33.3%; */
    }

    .comparator-feature-row {
        display: flex;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1920px) {
    .comparator-selections {
        --bs-gutter-x: 0 !important;
        display: flex;
    }

    .comparator-feature-row {
        display: flex;
    }
    .comparator-feature-title{
        width: 100%;
        text-align: center;
    }
}

@media only screen and (max-width: 1200px) {
    .comparator-selections {
        margin: 0%;
        padding-block: 30px;
    }

    .comparator_labels-price {
        display: none;
    }

    .comparator-selection-card {
        padding: 0.875rem 1.5rem 0.625rem 1.5rem;
    }

    .comparator-selection-card-buttons {
        padding: var(--p-0);
    }

    .comparator-selection-card-information {
        align-items: center;
    }

    .comparator-selection-card-information-model,
    .comparator-selection-card-information-version {
        font-size: var(--text-xs);
        text-align: center;
        text-overflow: ellipsis;
        overflow: hidden;
        width: 100%;
        white-space: nowrap;
    }

    .comparator-selection-card-information-version {
        font-size: var(--text-sl);
    }

    .comparator-selection-card-information-price-label {
        font-size: var(--text-xs);
        line-height: 1rem;
        margin: 0;
    }

    .comparator-selection-card-information-price {
        font-size: var(--text-xs);
        line-height: 1rem;
        width: max-content;
    }

    .comparator_versionPrice {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        gap: 4px;
        align-self: stretch;
        margin-top: 4px;
    }

    .comparator-feature {
        height: 7.5rem;
    }

    .comparator-feature-title {
        height: auto;
        width: 100%;
    }

    .comparator-feature-value {
        padding: 0.625rem var(--p-4);
        font-size: var(--text-md);
    }
}

@media only screen and (max-width: 768px) {
    .comparator_banner_degradado {
        width: 100%;
    }

    .comparator_banner_img {
        left: 60%;
    }

    .comparator_banner_text {
        left: 3.9%;
        top: auto;
        bottom: 9.6%;
    }

    .comparator_banner_title {
        font-size: var(--text-5xl);
        line-height: 2.125rem;
    }

    .comparator_banner_paragraph {
        line-height: 1.375rem;
        font-size: var(--text-lg);
    }

    .comparator-modal-content {
        padding: 1.5rem;
    }

    .comparator-selections-add-button {
        width: 100%;
    }

    .comparator_selection__cont {
        max-width: 33%;
    }

    .comparator-selection-card {
        padding: var(--p-2) var(--p-2);
    }

    .comparator-selection-card-miniature {
        max-width: 11rem;
    }

    .title-feature-precio {
        width: 100%;
        text-align: center;
    }

    .title-feature-precio span {
        font-size: 15px;
    }

    .title-feature-accordeon {
        width: 100%;
        text-align: center;
    }

    .comparator-feature-title {
        height: auto;
        width: 100%;
        grid-column: 1 / -1;
        text-align: center;
    }

    .comparator-feature-row {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media only screen and (max-width: 500px) {
    .comparator_banner_img {
        left: 90%;
    }

    .comparator_banner_text {
        left: 6.3%;
    }

    .comparator_cont_modal {
        max-width: 18.5rem;
        max-width: 82%;
        margin-right: auto;
        margin-left: auto;
    }

    .comparator-modal-content {
        padding: 1.5rem var(--p-3);
        gap: 1.5rem;
    }

    .comparator-modal-text {
        line-height: 1.25rem;
    }

    .comparator-selection-card-information-brand,
    .comparator-selection-card-information-model,
    .comparator-selection-card-information-version {
        font-size: var(--text-sm);
        line-height: 1rem;
    }

    .comparator_versionPrice {
        flex-direction: column;
        align-items: center;
    }

    .comparator-selection-card-information-price-label {
        text-align: center;
    }

    .comparator-feature-row {
        display: grid;
        grid-template-columns: 100%;
    }

    .comparator-feature-value {
        font-weight: var(--weight-normal);
        line-height: 20px;
        letter-spacing: 0em;
        text-align: center;
        color: var(--gray-dark-1);
        background-color: #F1F1F1;
    }
}

@media only screen and (max-width: 360px) {
    .title-feature-precio {
        width: 100%;
        text-align: center;
    }

    .title-feature-precio span {
        font-size: 1rem;
        font-weight: var(--weight-bolder);
        font-family: var(--family-title-2);
    }

    .title-feature-accordeon {
        width: 100%;
        text-align: center;
        font-size: 12px;
    }

    .comparator-feature-title {
        height: auto;
        width: 100%;
        grid-column: 1 / -1;
        text-align: center;
    }

    .comparator-feature-row {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }

}